
.headerBackground {
	background-color: #0D6222;
}

.headerBarBackgroundOne {
	background-color: #F2D269;
	height: 9px;
}

.headerBarBackgroundTwo {
	background-color: #000000;
	height: 5px;
}

.headerBarBackgroundThree {
	background-color: #FAA22A;
	color: #ffffff;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.headerBarBackgroundFour {
	background-color: #8B260E;
	height: 12px;
}

.headerBarBackgroundFive {
	background-color: #0D6222;
	height: 12px;
}

.leftBackground {
	background-color: #0D6222;
}

.leftButtonBackground {
	background-color: #000000;
}

.leftButtonTopSpacer {
	background-color: #F2D269;
	height: 11px;
	border-bottom: 5px solid #000000;
}

.leftButtonMainSpacer {
	background-color: #F2D269;
	height: 2px;
	border-top: 9px solid #000000;
	border-bottom: 6px solid #000000;
}

.leftButtonBottomSpacer {
	background-color: #000000;
	height: 16px;
	border-bottom: 6px solid #F2D269;
}

.footerBackgroundOne {
	background-color: #0D6222;
	height: 12px;
}

.footerBackgroundTwo {
	background-color: #8B260E;
	color: #FAA22A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.footerLink {
	color: #F2D269;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.footerLink:hover {
	color: #FAA22A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}